'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _reactIntl = require('react-intl');

exports.default = {
  measurementUnits: {
    values: ['carats', 'centimeters', 'cubic-centimeters', 'feet', 'inches', 'gigabytes', 'kilograms', 'liters', 'megabytes', 'millimeters', 'meters', 'minutes', 'pixels', 'pounds', 'square-feet', 'stories'],
    messages: (0, _reactIntl.defineMessages)({
      carats: {
        'id': 'option.measurementunits.carats',
        'defaultMessage': 'carats'
      },
      centimeters: {
        'id': 'option.measurementunits.centimeters',
        'defaultMessage': 'centimeters'
      },
      'cubic-centimeters': {
        'id': 'option.measurementunits.cubic-centimeters',
        'defaultMessage': 'cubic centimeters'
      },
      feet: {
        'id': 'option.measurementunits.feet',
        'defaultMessage': 'feet'
      },
      inches: {
        'id': 'option.measurementunits.inches',
        'defaultMessage': 'inches'
      },
      gigabytes: {
        'id': 'option.measurementunits.gigabytes',
        'defaultMessage': 'gigabytes'
      },
      kilograms: {
        'id': 'option.measurementunits.kilograms',
        'defaultMessage': 'kilograms'
      },
      liters: {
        'id': 'option.measurementunits.liters',
        'defaultMessage': 'liters'
      },
      megabytes: {
        'id': 'option.measurementunits.megabytes',
        'defaultMessage': 'megabytes'
      },
      millimeters: {
        'id': 'option.measurementunits.millimeters',
        'defaultMessage': 'millimeters'
      },
      meters: {
        'id': 'option.measurementunits.meters',
        'defaultMessage': 'meters'
      },
      minutes: {
        'id': 'option.measurementunits.minutes',
        'defaultMessage': 'minutes'
      },
      pixels: {
        'id': 'option.measurementunits.pixels',
        'defaultMessage': 'pixels'
      },
      pounds: {
        'id': 'option.??.pounds',
        'defaultMessage': 'pounds'
      },
      'square-feet': {
        'id': 'option.??.squarefeet',
        'defaultMessage': 'square feet'
      },
      stories: {
        'id': 'option.??.stories',
        'defaultMessage': 'stories'
      }
    })
  },
  nameTypes: {
    values: ['architecture', 'armsandarmor', 'builtwork', 'ceramics', 'costume', 'decorativearts', 'furniture', 'graphicarts', 'installation', 'jewelry', 'mediaart', 'mixedmedia', 'musicalinstrument', 'painting', 'photograph', 'performance', 'portfolio', 'print', 'moveablework', 'mural', 'sculpture', 'sketchbook', 'tools', 'textile', 'workonpaper', 'video'],
    messages: (0, _reactIntl.defineMessages)({
      architecture: {
        'id': 'option.objectname.architecture',
        'defaultMessage': 'architecture'
      },
      armsandarmor: {
        'id': 'option.objectname.armsandarmor',
        'defaultMessage': 'arms and armor'
      },
      builtwork: {
        'id': 'option.objectname.builtwork',
        'defaultMessage': 'built work'
      },
      ceramics: {
        'id': 'option.objectname.ceramics',
        'defaultMessage': 'ceramics'
      },
      costume: {
        'id': 'option.objectname.costume',
        'defaultMessage': 'costume'
      },
      decorativearts: {
        'id': 'option.??.decorativearts',
        'defaultMessage': 'decorative arts'
      },
      furniture: {
        'id': 'option.objectname.furniture',
        'defaultMessage': 'furniture'
      },
      graphicarts: {
        'id': 'option.objectname.graphicarts',
        'defaultMessage': 'graphic arts'
      },
      installation: {
        'id': 'option.objectname.installation',
        'defaultMessage': 'installation'
      },
      jewelry: {
        'id': 'option.objectname.jewelry',
        'defaultMessage': 'jewelry'
      },
      mediaart: {
        'id': 'option.objectname.mediaart',
        'defaultMessage': 'media art'
      },
      mixedmedia: {
        'id': 'option.objectname.mixedmedia',
        'defaultMessage': 'mixed media'
      },
      moveablework: {
        'id': 'option.objectname.moveablework',
        'defaultMessage': 'moveable work'
      },
      mural: {
        'id': 'option.objectname.mural',
        'defaultMessage': 'mural'
      },
      musicalinstrument: {
        'id': 'option.objectname.musicalinstrument',
        'defaultMessage': 'musical instrument'
      },
      painting: {
        'id': 'option.objectname.painting',
        'defaultMessage': 'painting'
      },
      photograph: {
        'id': 'option.objectname.photograph',
        'defaultMessage': 'photograph'
      },
      performance: {
        'id': 'option.objectname.performance',
        'defaultMessage': 'performance'
      },
      portfolio: {
        'id': 'option.objectname.portfolio',
        'defaultMessage': 'portfolio'
      },
      print: {
        'id': 'option.objectname.print',
        'defaultMessage': 'print'
      },
      sculpture: {
        'id': 'option.objectname.sculpture',
        'defaultMessage': 'sculpture'
      },
      sketchbook: {
        'id': 'option.objectname.sketchbook',
        'defaultMessage': 'sketchbook'
      },
      tools: {
        'id': 'option.objectname.tools',
        'defaultMessage': 'tools'
      },
      textile: {
        'id': 'option.objectname.textile',
        'defaultMessage': 'textile'
      },
      workonpaper: {
        'id': 'option.objectname.workonpaper',
        'defaultMessage': 'work on paper'
      },
      video: {
        'id': 'option.objectname.video',
        'defaultMessage': 'video'
      }
    })
  },
  departments: {
    values: ['antiquities', 'architecture-design', 'decorative-arts', 'ethnography', 'library', 'media-performance-art', 'paintings-sculpture', 'photographs', 'prints-drawings'],
    messages: (0, _reactIntl.defineMessages)({
      antiquities: {
        'id': 'option.departments.antiquities',
        'defaultMessage': 'Antiquities'
      },
      'architecture-design': {
        'id': 'option.departments.architecture-design',
        'defaultMessage': 'Architecture and Design'
      },
      'decorative-arts': {
        'id': 'option.departments.decorative-arts',
        'defaultMessage': 'Decorative Arts'
      },
      ethnography: {
        'id': 'option.departments.ethnography',
        'defaultMessage': 'Ethnography'
      },
      library: {
        'id': 'option.departments.library',
        'defaultMessage': 'Library'
      },
      'media-performance-art': {
        'id': 'option.departments.media-performance-art',
        'defaultMessage': 'Media and Performance Art'
      },
      'paintings-sculpture': {
        'id': 'option.departments.paintings-sculpture',
        'defaultMessage': 'Paintings and Sculpture'
      },
      photographs: {
        'id': 'option.departments.photographs',
        'defaultMessage': 'Photographs'
      },
      'prints-drawings': {
        'id': 'option.departments.prints-drawings',
        'defaultMessage': 'Prints and Drawings'
      }
    })
  },
  creatorTypes: {
    values: ['culture', 'organization', 'person'],
    messages: (0, _reactIntl.defineMessages)({
      culture: {
        'id': 'option.creatorTypes.culture',
        'defaultMessage': 'culture'
      },
      organization: {
        'id': 'option.creatorTypes.organization',
        'defaultMessage': 'organization'
      },
      person: {
        'id': 'option.creatorTypes.person',
        'defaultMessage': 'person'
      }
    })
  }
};